<title>{{ .Title }}</title>
<id>{{ .Permalink }}</id>
<link href="{{ .Permalink }}" />
<published>{{ .Date.Format "2006-01-02T15:04:05-07:00" | safeHTML }}</published>
<updated>{{ .Lastmod.Format "2006-01-02T15:04:05-07:00" | safeHTML }}</updated>
{{ range slice "series" "categories" "tags" }}
  {{- range $.GetTerms . }}
  {{- $scheme := (.Site.GetPage (printf "/%s" .Section)).Permalink -}}
  <category term="{{ .Name }}" scheme="{{ $scheme }}" label="{{ .Title }}" />
  {{ end -}}
{{ end -}}
